# Generated by Django 2.2 on 2020-04-15 07:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('actions', '0008_auto_20200415_0403'),
    ]

    operations = [
        migrations.AddField(
            model_name='transaction',
            name='created_time',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='created time'),
        ),
        migrations.AddField(
            model_name='transaction',
            name='modified_time',
            field=models.DateTimeField(auto_now=True, verbose_name='Modified time'),
        ),
        migrations.AlterField(
            model_name='transfer',
            name='created_time',
            field=models.DateTimeField(auto_now_add=True, null=True, verbose_name='created time'),
        ),
    ]
